Skip to main content
GET
List offices

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

name
string

Find office by name

limit
integer

Limit offices

page
integer

Request a specific page

orderBy
string

field1 asc, field2 desc

archivedAt[null]
enum<integer>

When set to 1, returns only offices that are NOT archived

Available options:
1
archivedAt[not_null]
enum<integer>

When set to 1, returns only archived offices

Available options:
1

Response

200 - application/json

Array of objects

data
object[]
meta
object